Error

two or more packages specified (libkf5textwidgets5 libsane-extras)